qimageblitz 1:0.0.6-4 source package in Ubuntu

Changelog

qimageblitz (1:0.0.6-4) unstable; urgency=low

  * Replace $(overriden_command) with $(overridden_command) in debian/rules.
    Requires pkg-kde-tools 0.12.
  * Bump Standards-Version to 3.9.2: no changes needed.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  24 Jun 2011 09:07:48 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-06-24
Uploaded to:
Oneiric
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 main libs

Downloads

File Size SHA-256 Checksum
qimageblitz_0.0.6.orig.tar.bz2 56.3 KiB 9f102269dec50641440e23a449df215a0db9efef9a3969939d618c5e78a5010f
qimageblitz_0.0.6-4.debian.tar.gz 19.9 KiB 7b8972316c5c860dc1bf8ee1d3647ad9658ccd3f202a7a912765ed5b88395fcb
qimageblitz_0.0.6-4.dsc 1.3 KiB e1821b1021da6425d19fe230f6780b6e12ed92983bae5cec6274193ae97710b6

Available diffs

View changes file

Binary packages built by this source

libqimageblitz-dbg: No summary available for libqimageblitz-dbg in ubuntu oneiric.

No description available for libqimageblitz-dbg in ubuntu oneiric.

libqimageblitz-dev: No summary available for libqimageblitz-dev in ubuntu quantal.

No description available for libqimageblitz-dev in ubuntu quantal.

libqimageblitz4: No summary available for libqimageblitz4 in ubuntu quantal.

No description available for libqimageblitz4 in ubuntu quantal.